General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid2experimental
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
trixie
trixie-rcmd
bookworm
bookworm-rcmd
bullseye
bullseye-rcmd
bullseye-security
bullseye-pu
bullseye2next
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2024-03-05 03:01 UTC
pochu@debian.org in sid2experimental
other distributions: experimental sid sid-strict sid-nodoc sid-merged-usr sid-broken-symlinks testing2sid trixie trixie-rcmd bookworm bookworm-rcmd bullseye bullseye-rcmd bullseye-security bullseye-pu bullseye2next stable2sid stable22sid buster buster-rcmd buster-security buster-pu buster2next stretch2buster stretch2Xbuster stretch2buster-rcmd stretch2Xbuster-rcmd stretch2bpo2buster stretch2bpo stretch stretch-rcmd stretch-security stretch-pu stretch2next oldstable222sid oldstable22testing jessie2stretch jessie2Xstretch jessie2stretch-rcmd jessie2Xstretch-rcmd jessie-lts2stretch jessie2bpo2stretch jessie2bpo jessie2lts jessie jessie-rcmd jessie-security wheezy2jessie-lts wheezy2jessie wheezy2jessie-rcmd wheezy2bpo2jessie wheezy2lts wheezy wheezy-security squeeze2wheezy-lts squeeze2wheezy squeeze2bpo-sloppy squeeze2bpo2wheezy squeeze2squeeze-lts squeeze lenny2squeeze
fail:0 
unknown:7gegl gtk+2.0 libgda5 librsvg poppler telepathy-glib webkit2gtk
pass:0 
gegl in sid2experimental
Source:geglpiuparts summary:unknownVersion:1:0.4.48-1.1~exp1
Maintainer:Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>
Binary:geglpiuparts-result:outdated N/AVersion:1:0.4.48-1.1~exp1
Binary:gir1.2-gegl-0.4piuparts-result:outdated N/AVersion:1:0.4.48-1.1~exp1
Binary:libgegl-0.4-0t64piuparts-result:outdated N/AVersion:1:0.4.48-1.1~exp1
Binary:libgegl-common:allpiuparts-result:outdated N/AVersion:1:0.4.48-1.1~exp1
Binary:libgegl-devpiuparts-result:outdated N/AVersion:1:0.4.48-1.1~exp1
Binary:libgegl-doc:allpiuparts-result:outdated N/AVersion:1:0.4.48-1.1~exp1
gtk+2.0 in sid2experimental
Source:gtk+2.0piuparts summary:unknownVersion:2.24.33-3.1~exp1
Maintainer:Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@debian.org>
Binary:gir1.2-gtk-2.0piuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:gtk2-engines-pixbufpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail-commonpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail-devpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail-doc:allpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgail18-udebunknown package
Binary:libgail18t64piuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-0-udebunknown package
Binary:libgtk2.0-0t64piuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-binpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-common:allpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-devpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
Binary:libgtk2.0-doc:allpiuparts-result:outdated N/AVersion:2.24.33-3.1~exp1
libgda5 in sid2experimental
Source:libgda5piuparts summary:unknownVersion:5.2.10-3.1
Maintainer:Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
Binary:gir1.2-gda-5.0piuparts-result:outdated N/AVersion:5.2.10-3.1
Binary:libgda-5.0-4t64piuparts-result:outdated N/AVersion:5.2.10-3.1
Binary:libgda-5.0-binpiuparts-result:outdated N/AVersion:5.2.10-3.1
Binary:libgda-5.0-common:allpiuparts-result:outdated N/AVersion:5.2.10-3.1
Binary:libgda-5.0-devpiuparts-result:outdated N/AVersion:5.2.10-3.1
Binary:libgda-5.0-doc:allpiuparts-result:outdated N/AVersion:5.2.10-3.1
Binary:libgda-5.0-mysqlpiuparts-result:outdated N/AVersion:5.2.10-3.1
Binary:libgda-5.0-postgrespiuparts-result:outdated N/AVersion:5.2.10-3.1
librsvg in sid2experimental
Source:librsvgpiuparts summary:unknownVersion:2.57.91+dfsg-2
Maintainer:Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Binary:gir1.2-rsvg-2.0piuparts-result:dependency-failed-testing N/AVersion:2.57.91+dfsg-2
Binary:librsvg2-2piuparts-result:dependency-failed-testing N/AVersion:2.57.91+dfsg-2
Binary:librsvg2-binpiuparts-result:dependency-failed-testing N/AVersion:2.57.91+dfsg-2
Binary:librsvg2-commonpiuparts-result:dependency-failed-testing N/AVersion:2.57.91+dfsg-2
Binary:librsvg2-devpiuparts-result:dependency-failed-testing N/AVersion:2.57.91+dfsg-2
Binary:librsvg2-doc:allpiuparts-result:successfully-tested 2.57.91+dfsg-2Version:2.57.91+dfsg-2
Binary:librsvg2-testspiuparts-result:dependency-failed-testing N/AVersion:2.57.91+dfsg-2
poppler in sid2experimental
Source:popplerpiuparts summary:unknownVersion:24.02.0-1
Maintainer:Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders:Loic Minier <lool@dooz.org>, Pino Toscano <pino@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>,
Binary:gir1.2-poppler-0.18piuparts-result:dependency-failed-testing N/AVersion:24.02.0-1
Binary:libpoppler-cpp-devpiuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:libpoppler-cpp0v5piuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:libpoppler-devpiuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:libpoppler-glib-devpiuparts-result:dependency-failed-testing N/AVersion:24.02.0-1
Binary:libpoppler-glib-doc:allpiuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:libpoppler-glib8piuparts-result:dependency-failed-testing N/AVersion:24.02.0-1
Binary:libpoppler-private-devpiuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:libpoppler-qt5-1piuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:libpoppler-qt5-devpiuparts-result:dependency-failed-testing N/AVersion:24.02.0-1
Binary:libpoppler-qt6-3piuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:libpoppler-qt6-devpiuparts-result:dependency-failed-testing N/AVersion:24.02.0-1
Binary:libpoppler134piuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
Binary:poppler-utilspiuparts-result:successfully-tested 24.02.0-1Version:24.02.0-1
telepathy-glib in sid2experimental
Source:telepathy-glibpiuparts summary:unknownVersion:0.24.2-0.2~exp1
Maintainer:Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders:Sjoerd Simons <sjoerd@debian.org>, Laurent Bigonville <bigon@debian.org>, Adam Conrad <adconrad@0c3.net>, Emilio Pozuelo Monfort <pochu@debian.org>
Binary:gir1.2-telepathyglib-0.12piuparts-result:outdated N/AVersion:0.24.2-0.2~exp1
Binary:libtelepathy-glib-devpiuparts-result:outdated N/AVersion:0.24.2-0.2~exp1
Binary:libtelepathy-glib-doc:allpiuparts-result:outdated N/AVersion:0.24.2-0.2~exp1
Binary:libtelepathy-glib0t64piuparts-result:outdated N/AVersion:0.24.2-0.2~exp1
webkit2gtk in sid2experimental
Source:webkit2gtkpiuparts summary:unknownVersion:2.43.4-1
Maintainer:Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>
Uploaders:Gustavo Noronha Silva <kov@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Alberto Garcia <berto@igalia.com>
Binary:gir1.2-javascriptcoregtk-4.0piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:gir1.2-javascriptcoregtk-4.1piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:gir1.2-javascriptcoregtk-6.0piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:gir1.2-webkit-6.0piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:gir1.2-webkit2-4.0piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:gir1.2-webkit2-4.1piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libjavascriptcoregtk-4.0-18piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libjavascriptcoregtk-4.0-binpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libjavascriptcoregtk-4.0-devpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libjavascriptcoregtk-4.1-0piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libjavascriptcoregtk-4.1-devpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libjavascriptcoregtk-6.0-1piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libjavascriptcoregtk-6.0-devpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libwebkit2gtk-4.0-37piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libwebkit2gtk-4.0-devpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libwebkit2gtk-4.0-doc:allpiuparts-result:successfully-tested 2.43.4-1Version:2.43.4-1
Binary:libwebkit2gtk-4.1-0piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libwebkit2gtk-4.1-devpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libwebkitgtk-6.0-4piuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:libwebkitgtk-6.0-devpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1
Binary:webkit2gtk-driverpiuparts-result:dependency-failed-testing N/AVersion:2.43.4-1